Xorg Libraries

Bruce Dubbs bruce.dubbs at gmail.com
Sat Aug 29 23:13:47 PDT 2009


I'm trying to validate the X instructions in the book.  When I get to Xorg 
Libraries, libX11-1.1.5 fails configure:

checking for X11... configure: error: Package requirements (xextproto xtrans 
xcb-xlib >= 0.9.92) were not met:

No package 'xcb-xlib' found

I've checked what I did, but don't see where I missed anything.  Where does this 
package come from?  It is not in libxcb, xcb-proto, or xcb-util.

I found this in NEWS for libxcb-1.4

Release 1.1.92 (2008-11-01)
===========================
Enhancements:
...
* Remove libxcb-xlib and xcbxlib.h.

Do we need to back up on libxcb?


   -- Bruce




More information about the lfs-dev mailing list